#toast-container {
    min-width: 10%;
    top: auto !important;
    right: 50%;
    transform: translateX(50%) translateY(50%);
    bottom: 10%;
}
.datepicker-date-display, .year-text {
    -webkit-box-flex: 1;
    -webkit-flex: 1 auto;
    -ms-flex: 1 auto;
    flex: 1 auto;
    background-color: gainsboro !important;
    color: goldenrod !important;
    padding: 20px 22px;
    font-weight: 500;
}
.datepicker-cancel, .datepicker-done {
    color: darkgoldenrod !important;
    padding: 0 1rem;
}

.is-selected {
    background-color: goldenrod !important;
    color: #fff;
}

.datepicker-table td.is-today {
    color: goldenrod !important;
}